# Team 6

Our names (list in one line): Iva, Hanka, Peta, Naty, Fantomas, Zdeno, Dalibor

Our hobbies (list in lines): books, hiking, colouring books, python, photography, videography, rock-climbing, turistika, behanie, lyzovanie, plavanie, jazdenie na koni, fitko, Visual Studio Code, let balonom, spievanie, motokary, korčulovanie, Netflix

Total number of our hobbies: 19

Total number of sports: 10


